<script type="text/javascript" src="js/tiny_mce/tiny_mce.js"></script>
<script type="text/javascript">
	tinyMCE.init({
		mode : "textareas",
		theme : "simple"
	});
</script>
<div class="yanyana">
<h3 class="anabaslik">Hizmetler Sayfası</h3>
<div class="formlar">
<form action="" method="POST">
<div class=""><li class="sol_li">Hakkımızda<span></span></li> <textarea name="hizmetler" id="elm1"  style="height:500px;"  class="input inp5"><?php echo $hizmetler; ?></textarea></div>
<div class="yolla">
<input type="submit"  style="margin-left:-10px;" name="submit" class="button" value="Kaydet"> 
<input type="hidden"  name="neresi" value="<?php echo '$neresi' ;?>"> 
</div>
</form>
<?php

		if (isset($_POST['submit']))
		{
		$h1		=	$_POST['hizmetler'];
		

		$update = mysql_query("UPDATE icerik SET 
		hizmetler='$h1'
		WHERE id='1' 
		")or die( mysql_error());

		if($update=1)
		echo'<div class="uyar basarili"><img src="images/icon/basarili.png"><span>Ayarlar Başarı İle Kaydedildi!</span></div>';
	}
?>


</div>
</div>